Create Billing Customer
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/organizations/org_abc123/billing/customer" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "email": "user@example.com" }'{ "customer": { "id": "string", "name": "string", "email": "string", "billing_emails": [ "string" ], "balance": 0, "delinquent": true, "has_payment_method": true, "payment_method": { "type": "string", "brand": "string", "last4": "string", "exp_month": 0, "exp_year": 0, "funding": "string", "is_default": true } }, "status": "created"}